<?php

namespace Modules\Ajax\Controller;

use Skeleton\Controller\Controller;

class ContentController extends Controller
{
    
    public function testAction() : string
    {
        
        $id = $this->request->getAttribute('id');
        $marches = new \Entity\Model\Marches($this->pdo);
        
        
        $marche = $marches->find($id);
        return $this->renderer->render('@ajax-detail/test', [
            'marche' => $marche
        ]);
    }

    public function refreshMenuAction() : string
    {
        return $this->renderer->render('@ajax-content/refresh-notification');
    }
}
